.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

.conversationsLayout{
  background-color: aqua;
}

.chatroom{
  display: inline-block;
  border-style: solid;
}

.leftMessage{
  background-color: blueviolet;
  /* display: flex;
  align-items: left;
  align-content: left; */
  
  
}

.rightMessage{
  background-color: chartreuse;
   /* display: flex;
   align-items: right;
  align-content: right;  */
  /* right: 80px; */
}
@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
